/*
 Theme Name:   Khore Child
 Theme URI:    http://www.showthemes.com/khore-demo
 Description:  Khore Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     khore
 Version:      1.0.0
 Text Domain:  khore-child
*/

// .logo a> img {width: 90%; height: 46.2213%}
// .site__content{/*left:40px*/ left:0;}

 .logo a > img {
 height: 80%;
 //margin-left: -3px;
 //padding: 0 10px;
 width: 80%;
 }

 .logo_bottom a > img {
 height: 70%;
 margin-left: -3px;
 padding: 30px 10px;
 width: 100%;
 }


.subscribebutton {
font-size: 24px; 
color: #ffffff; 
background-color: #009ffd; 
border: 2px solid #ffffff; 
padding: 8px 15px 8px 15px; 
font-weight: 500;
}

.subscribebutton:hover {
background-color: #ffffff;
color: #2c2c2c;
border: 2px solid #ffffff;
}

.subscribebutton:active {
background-color: #ffffff;
color: #2c2c2c;
}

::-webkit-input-placeholder {
   color: #4e4e4e;
}

:-moz-placeholder { /* Firefox 18- */
   color: #4e4e4e;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #4e4e4e;  
}

:-ms-input-placeholder {  
   color: #4e4e4e;  
}

.contact__feedback {
border-bottom: none;
}

.page_speakers .news__item-btn {margin-left:-70px;}

.news__item {border-left:1px solid #2c2c2c;border-top:1px solid #2c2c2c}

.video-card > div > div {background:none;}

/*iframe {
    display: block;
    width: 854px;
    height: 480px;
    // margin: -65% auto;
    margin: 0 auto;
    border: 0;
}*/

.centerTable { margin: 0px auto; }

.google-maps {
    position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90%;
}